<!DOCTYPE html>
<html>

<head>
  <title>Task 17.30 Pizza 365 v0.9</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- font -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

  <!-- Bootstrap -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>
<script>
  
  document.write(unescape('%0A%3Cbody%20onload%3D%22onPageLoading%28%29%22%3E%0A%20%20%3C%21--%20Menu%20--%3E%0A%20%20%3Cdiv%20class%3D%22container-fluid%20bg-light%22%3E%0A%20%20%20%20%3Cdiv%20class%3D%22row%22%3E%0A%20%20%20%20%20%20%3Cdiv%20class%3D%22col-sm-12%22%3E%0A%20%20%20%20%20%20%20%20%3Cnav%20class%3D%22navbar%20fixed-top%20navbar-expand-lg%20navbar-light%20bg-light%22%3E%0A%20%20%20%20%20%20%20%20%20%20%3Cbutton%20class%3D%22navbar-toggler%22%20type%3D%22button%22%20data-toggle%3D%22collapse%22%20data-target%3D%22%23navbarNav%22%0A%20%20%20%20%20%20%20%20%20%20%20%20aria-controls%3D%22navbarNav%22%20aria-expanded%3D%22false%22%20aria-label%3D%22Toggle%20navigation%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cspan%20class%3D%22navbar-toggler-icon%22%3E%3C/span%3E%0A%20%20%20%20%20%20%20%20%20%20%3C/button%3E%0A%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22collapse%20navbar-collapse%22%20id%3D%22navbarNav%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cul%20class%3D%22navbar-nav%20nav-fill%20w-100%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cli%20class%3D%22nav-item%20active%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Ca%20class%3D%22nav-link%22%20href%3D%22%23%22%3EHome%3C/a%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/li%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cli%20class%3D%22nav-item%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Ca%20class%3D%22nav-link%22%20href%3D%22%23plans%22%3EPlans%3C/a%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/li%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cli%20class%3D%22nav-item%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Ca%20class%3D%22nav-link%22%20href%3D%22%23about%22%3EAbout%3C/a%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/li%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cli%20class%3D%22nav-item%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Ca%20class%3D%22nav-link%22%20href%3D%22%23contact%22%3EContact%3C/a%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/li%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3C/ul%3E%0A%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%3C/nav%3E%0A%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%3C/div%3E%0A%20%20%3C/div%3E%0A%0A%20%20%3C%21--%20Content%20--%3E%0A%20%20%3Cdiv%20class%3D%22container%22%20style%3D%22padding%3A%20120px%200%2050px%200%22%3E%0A%20%20%20%20%3Cdiv%20class%3D%22row%22%3E%0A%20%20%20%20%20%20%3Cdiv%20class%3D%22col-sm-12%22%3E%0A%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22row%22%3E%0A%20%20%20%20%20%20%20%20%20%20%3C%21--%20Title%20row%20home%20--%3E%0A%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22col-sm-12%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Ch1%3E%3Cb%3EPizza%20365%3C/b%3E%3C/h1%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cp%20style%3D%22font-style%3A%20italic%22%3ETruly%20italian%21%3C/p%3E%0A%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%0A%20%20%20%20%20%20%20%20%20%20%3C%21--%20Slide%20row%20home%20--%3E%0A%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22col-sm-12%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20id%3D%22carouselExampleIndicators%22%20class%3D%22carousel%20slide%22%20data-ride%3D%22carousel%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Col%20class%3D%22carousel-indicators%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cli%20data-target%3D%22%23carouselExampleIndicators%22%20data-slide-to%3D%220%22%20class%3D%22active%22%3E%3C/li%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cli%20data-target%3D%22%23carouselExampleIndicators%22%20data-slide-to%3D%221%22%3E%3C/li%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cli%20data-target%3D%22%23carouselExampleIndicators%22%20data-slide-to%3D%222%22%3E%3C/li%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cli%20data-target%3D%22%23carouselExampleIndicators%22%20data-slide-to%3D%223%22%3E%3C/li%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cli%20data-target%3D%22%23carouselExampleIndicators%22%20data-slide-to%3D%224%22%3E%3C/li%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/ol%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22carousel-inner%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22carousel-item%20active%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cimg%20class%3D%22d-block%20w-100%22%20src%3D%22images/anh_mon_1.jpg%22%20alt%3D%22First%20slide%22%20/%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22carousel-item%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cimg%20class%3D%22d-block%20w-100%22%20src%3D%22images/anh_mon_02.jpg%22%20alt%3D%22Second%20slide%22%20/%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22carousel-item%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cimg%20class%3D%22d-block%20w-100%22%20src%3D%22images/anh_mon_3.jpg%22%20alt%3D%22Third%20slide%22%20/%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22carousel-item%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cimg%20class%3D%22d-block%20w-100%22%20src%3D%22images/anh_mon_4.jpg%22%20alt%3D%22Four%20slide%22%20/%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22carousel-item%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cimg%20class%3D%22d-block%20w-100%22%20src%3D%22images/anh_mon_5.jpg%22%20alt%3D%22Five%20slide%22%20/%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Ca%20class%3D%22carousel-control-prev%22%20href%3D%22%23carouselExampleIndicators%22%20role%3D%22button%22%20data-slide%3D%22prev%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cspan%20class%3D%22carousel-control-prev-icon%22%20aria-hidden%3D%22true%22%3E%3C/span%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cspan%20class%3D%22sr-only%22%3EPrevious%3C/span%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/a%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Ca%20class%3D%22carousel-control-next%22%20href%3D%22%23carouselExampleIndicators%22%20role%3D%22button%22%20data-slide%3D%22next%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cspan%20class%3D%22carousel-control-next-icon%22%20aria-hidden%3D%22true%22%3E%3C/span%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cspan%20class%3D%22sr-only%22%3ENext%3C/span%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/a%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%0A%20%20%20%20%20%20%20%20%20%20%3C%21--%20Title%20what%20we%20offer%20--%3E%0A%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22col-sm-12%20text-center%20p-4%20mt-4%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Ch2%3E%3Cb%20class%3D%22p-2%20border-bottom%22%3ET%u1EA1i%20sao%20l%u1EA1i%20Pizza%20365%3C/b%3E%3C/h2%3E%0A%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%0A%20%20%20%20%20%20%20%20%20%20%3C%21--%20Content%20what%20we%20offer%20--%3E%0A%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22col-sm-12%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22row%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22col-sm-3%20p-4%20bg-primary%20text-white%20border%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Ch3%20class%3D%22p-2%22%3EKh%F4ng%20ng%u1EEBng%20c%u1EA3i%20ti%u1EBFn%3C/h3%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cp%20class%3D%22p-2%22%3EC%u1EA3i%20ti%u1EBFn%20s%u1EA3n%20ph%u1EA9m%2C%20ch%u1EA5t%20l%u01B0%u1EE3ng%20v%E0%20tr%u1EA3i%20nghi%u1EC7m%20kh%E1ch%20h%E0ng%20lu%F4n%20l%E0%20y%u1EBFu%20t%u1ED1%20ti%EAn%20quy%u1EBFt%20trong%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20chi%u1EBFn%20l%u01B0%u1EE3c%20kinh%20doanh%20c%u1EE7a%20ch%FAng%20t%F4i%20nh%u1EB1m%20th%FAc%20%u0111%u1EA9y%20t%u0103ng%20tr%u01B0%u1EDFng%20v%E0%20tr%u1EDF%20th%E0nh%20th%u01B0%u01A1ng%20hi%u1EC7u%20pizza%20h%E0ng%20%u0111%u1EA7u.%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/p%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22col-sm-3%20p-4%20bg-success%20text-white%20border%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Ch3%20class%3D%22p-2%22%3ETr%u1EA3i%20nghi%u1EC7m%20d%u1EC5%20d%E0ng%3C/h3%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cp%20class%3D%22p-2%22%3ECh%FAng%20t%F4i%20%u0111%u01A1n%20gi%u1EA3n%20h%u01B0%u1EDBng%20%u0111%u1EBFn%20vi%u1EC7c%20tr%u1EDF%20th%E0nh%20th%u01B0%u01A1ng%20hi%u1EC7u%20c%u1EE7a%20m%u1ECDi%20nh%E0%2C%20m%u1ECDi%20l%FAc%2C%20m%u1ECDi%20n%u01A1i.%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/p%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22col-sm-3%20p-4%20bg-warning%20text-white%20border%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Ch3%20class%3D%22p-2%22%3EH%u01B0%u1EDBng%20%u0111%u1EBFn%20s%u1EF1%20v%u01B0%u1EE3t%20tr%u1ED9i%3C/h3%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cp%20class%3D%22p-2%22%3E%22V%u01B0%u1EE3t%20tr%u1ED9i%22%20kh%F4ng%20ch%u1EC9%20l%E0%20m%u1ED9t%20kh%E1i%20ni%u1EC7m%20l%u1EDBn.%20Thay%20v%E0o%20%u0111%F3%2C%20gi%E1%20tr%u1ECB%20n%E0y%20l%E0%20c%u1ED1t%20l%F5i%20trong%20m%u1ED7i%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20con%20ng%u01B0%u1EDDi%20c%u1EE7a%20ch%FAng%20t%F4i%2C%20trong%20m%u1ED7i%20c%F4ng%20vi%u1EC7c%20m%E0%20h%u1ECD%20l%E0m.%3C/p%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22col-sm-3%20p-4%20bg-info%20text-white%20border%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Ch3%20class%3D%22p-2%22%3ETh%u1EC3%20hi%u1EC7n%20%u0111am%20m%EA%3C/h3%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cp%20class%3D%22p-2%22%3ECh%FAng%20t%F4i%20s%u1EB5n%20l%F2ng%20h%u1ED7%20tr%u1EE3%20v%F4%20%u0111i%u1EC1u%20ki%u1EC7n%20v%E0%20linh%20%u0111%u1ED9ng%20%u0111i%u1EC1u%20ch%u1EC9nh%20t%F9y%20theo%20th%u1EED%20th%E1ch%20%u0111%u1EC3%20t%ECm%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20ra%20gi%u1EA3i%20ph%E1p.%3C/p%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%3C/div%3E%0A%0A%20%20%20%20%20%20%20%20%3Cdiv%20id%3D%22plans%22%20class%3D%22row%22%3E%0A%20%20%20%20%20%20%20%20%20%20%3C%21--%20Title%20what%20we%20offer%20--%3E%0A%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22col-sm-12%20text-center%20p-4%20mt-4%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Ch2%3E%3Cb%20class%3D%22p-1%20border-bottom%22%3EMenu%20combo%20Pizza%20365%3C/b%3E%3C/h2%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cp%3E%3Cspan%20class%3D%22p-2%22%3EH%E3y%20ch%u1ECDn%20combo%20ph%F9%20h%u1EE3p%20v%u1EDBi%20b%u1EA1n%3C/span%3E%3C/p%3E%0A%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%3C%21--%20Content%20what%20we%20offer%20--%3E%0A%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22col-sm-12%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22row%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22col-sm-4%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22card%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22card-header%20bg-dark%20text-white%20text-center%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Ch3%3ES%20%28%20Small%20size%29%3C/h3%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22card-body%20text-center%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cul%20class%3D%22list-group%20list-group-flush%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cli%20class%3D%22list-group-item%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%u0110%u01B0%u1EDDng%20k%EDnh%20%3Cb%3E%2020%20cm%3C/b%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/li%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cli%20class%3D%22list-group-item%22%3ES%u01B0%u1EDDn%20n%u01B0%u1EDBng%20%3Cb%3E2%3C/b%3E%3C/li%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cli%20class%3D%22list-group-item%22%3ESalad%20%3Cb%3E200%20gr%3C/b%3E%3C/li%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cli%20class%3D%22list-group-item%22%3EN%u01B0%u1EDBc%20ng%u1ECDt%20%3Cb%3E2%3C/b%3E%3C/li%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cli%20class%3D%22list-group-item%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Ch1%3EVND%20%3Cb%3E150.000%3C/b%3E%3C/h1%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/li%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/ul%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22card-footer%20text-center%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cbutton%20class%3D%22btn%20btn-success%22%20id%3D%22btn-small%22%20onclick%3D%22onBtnSmallSizeClick%28%29%22%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20data-is-selected-menu%3D%22N%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20Ch%u1ECDn%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/button%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22col-sm-4%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22card%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22card-header%20bg-secondary%20text-white%20text-center%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Ch3%3EM%20%28Medium%20size%29%3C/h3%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22card-body%20text-center%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cul%20class%3D%22list-group%20list-group-flush%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cli%20class%3D%22list-group-item%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%u0110%u01B0%u1EDDng%20k%EDnh%20%3Cb%3E%2025%20cm%3C/b%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/li%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cli%20class%3D%22list-group-item%22%3ES%u01B0%u1EDDn%20n%u01B0%u1EDBng%20%3Cb%3E4%3C/b%3E%3C/li%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cli%20class%3D%22list-group-item%22%3ESalad%20%3Cb%3E%20300%20gr%3C/b%3E%3C/li%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cli%20class%3D%22list-group-item%22%3EN%u01B0%u1EDBc%20ng%u1ECDt%20%3Cb%3E3%3C/b%3E%3C/li%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cli%20class%3D%22list-group-item%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Ch1%3EVND%20%3Cb%3E200.000%3C/b%3E%3C/h1%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/li%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/ul%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22card-footer%20text-center%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cbutton%20class%3D%22btn%20btn-success%22%20id%3D%22btn-medium%22%20onclick%3D%22onBtnMediumSizeClick%28%29%22%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20data-is-selected-menu%3D%22N%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20Ch%u1ECDn%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/button%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22col-sm-4%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22card%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22card-header%20bg-dark%20text-white%20text-center%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Ch3%3EL%20%28%20Large%20size%20%29%3C/h3%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22card-body%20text-center%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cul%20class%3D%22list-group%20list-group-flush%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cli%20class%3D%22list-group-item%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%u0110%u01B0%u1EDDng%20k%EDnh%20%3Cb%3E%2030%20cm%3C/b%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/li%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cli%20class%3D%22list-group-item%22%3ES%u01B0%u1EDDn%20n%u01B0%u1EDBng%20%3Cb%3E8%3C/b%3E%3C/li%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cli%20class%3D%22list-group-item%22%3ESalad%20%3Cb%3E%20500%20gr%3C/b%3E%3C/li%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cli%20class%3D%22list-group-item%22%3EN%u01B0%u1EDBc%20ng%u1ECDt%20%3Cb%3E4%3C/b%3E%3C/li%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cli%20class%3D%22list-group-item%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Ch1%3EVND%20%3Cb%3E250.000%3C/b%3E%3C/h1%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/li%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/ul%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22card-footer%20text-center%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cbutton%20class%3D%22btn%20btn-success%22%20id%3D%22btn-large%22%20onclick%3D%22onBtnLargeSizeClick%28%29%22%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20data-is-selected-menu%3D%22N%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20Ch%u1ECDn%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/button%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%3C/div%3E%0A%0A%20%20%20%20%20%20%20%20%3Cdiv%20id%3D%22about%22%20class%3D%22row%22%3E%0A%20%20%20%20%20%20%20%20%20%20%3C%21--%20Title%20Who%20We%20Are%20--%3E%0A%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22col-sm-12%20text-center%20p-4%20mt-4%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Ch2%3E%3Cb%20class%3D%22p-2%20border-bottom%22%3ECh%u1ECDn%20lo%u1EA1i%20pizza%3C/b%3E%3C/h2%3E%0A%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%0A%20%20%20%20%20%20%20%20%20%20%3C%21--%20Content%20Who%20We%20Are%20--%3E%0A%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22col-sm-12%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22row%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22col-sm-4%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22card%20w-100%22%20style%3D%22width%3A%2018rem%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cimg%20src%3D%22images/pizza_type_ga.jpg%22%20class%3D%22card-img-top%22%20/%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22card-body%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Ch3%3EPizza%20g%E0%3C/h3%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cp%3EM%F3n%20m%u1EDBi%20c%u1EE7a%20c%u1EEDa%20h%E0ng%3C/p%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cp%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20H%E3y%20th%u01B0%u1EDFng%20th%u1EE9c%20m%F3n%20%u0103n%20g%E0%20%u0111%u1ED3i.%20H%u01B0%u01A1ng%20v%u1ECB%20th%u01A1m%20ngon%2C%20d%u1EC5%20%u0103n.%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/p%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cp%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cbutton%20class%3D%22btn%20btn-info%20w-100%22%20id%3D%22btn-ga%22%20onclick%3D%22onBtnGaClick%28%29%22%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20data-is-selected-pizza%3D%22N%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20Ch%u1ECDn%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/button%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/p%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22col-sm-4%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22card%20w-100%22%20style%3D%22width%3A%2018rem%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cimg%20src%3D%22images/pizza_type_hai_san.jpg%22%20class%3D%22card-img-top%22%20/%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22card-body%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Ch3%3EPizza%20h%u1EA3i%20s%u1EA3n%3C/h3%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cp%3EM%F3n%20%u0103n%20%u0111%u1EBFn%20t%u1EEB%20bi%u1EC3n%3C/p%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cp%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20B%u1EA1n%20%u0111%E3%20th%u1EED%20pizza%20%u0111%u01B0%u1EE3c%20ch%u1EBF%20bi%u1EBFn%20t%u1EEB%20nguy%EAn%20li%u1EC7u%20h%u1EA3i%20s%u1EA3n%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20ch%u01B0a%20%3F%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/p%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cp%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cbutton%20class%3D%22btn%20btn-info%20w-100%22%20id%3D%22btn-hai-san%22%20onclick%3D%22onBtnHaiSanClick%28%29%22%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20data-is-selected-pizza%3D%22N%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20Ch%u1ECDn%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/button%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/p%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22col-sm-4%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22card%20w-100%22%20style%3D%22width%3A%2018rem%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cimg%20src%3D%22images/pizza_type_thit_nuong.jpg%22%20class%3D%22card-img-top%22%20/%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22card-body%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Ch3%3EPizza%20th%u1ECBt%20n%u01B0%u1EDBng%3C/h3%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cp%3EM%F3n%20%u0103n%20%u0111%u0103c%20bi%u1EC7t%3C/p%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cp%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%u0110%u01B0%u1EE3c%20ch%u1EBF%20bi%u1EBFn%20t%u1EEB%20th%u1ECBt%20bacon.%20Mang%20%u0111%u1EBFn%20h%u01B0%u01A1ng%20v%u1ECB%20m%u1EDBi%20l%u1EA1.%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/p%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cp%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cbutton%20class%3D%22btn%20btn-info%20w-100%22%20id%3D%22btn-bacon%22%20onclick%3D%22onBtnBaconClick%28%29%22%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20data-is-selected-pizza%3D%22N%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20Ch%u1ECDn%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/button%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/p%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22col-sm-12%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22row%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22col-sm-12%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22form-group%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Ch2%20style%3D%22margin-top%3A%200.5cm%3B%20text-align%3A%20center%3B%22%3E%u0110%u1ED3%20U%u1ED1ng%3C/h2%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cselect%20class%3D%22form-control%22%20id%3D%22drink-select%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Coption%20value%3D%22SELECT_DRINK%22%3ECh%u1ECDn%20%u0111%u1ED3%20u%u1ED1ng%3C/option%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/select%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%3C/div%3E%20%20%20%20%20%20%20%20%0A%20%20%20%20%20%20%20%20%3Cdiv%20id%3D%22contact%22%20class%3D%22row%22%3E%0A%20%20%20%20%20%20%20%20%20%20%3C%21--%20Title%20Contact%20Us%20--%3E%0A%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22col-sm-12%20text-center%20p-4%20mt-4%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Ch2%3E%3Cb%20class%3D%22p-2%20border-bottom%22%3ETh%F4ng%20tin%20%u0111%u01A1n%20h%E0ng%3C/b%3E%3C/h2%3E%0A%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%0A%20%20%20%20%20%20%20%20%20%20%3C%21--%20Content%20Contact%20Us%20--%3E%0A%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22col-sm-12%20p-2%20jumbotron%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22row%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22col-sm-12%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22form-group%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Clabel%20for%3D%22inp-name%22%3EH%u1ECD%20v%E0%20t%EAn%3C/label%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cinput%20type%3D%22text%22%20class%3D%22form-control%22%20id%3D%22inp-name%22%20placeholder%3D%22H%u1ECD%20v%E0%20t%EAn%22%20/%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22form-group%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Clabel%20for%3D%22email%22%3EEmail%3C/label%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cinput%20type%3D%22text%22%20class%3D%22form-control%22%20id%3D%22inp-email%22%20placeholder%3D%22Email%22%20/%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22form-group%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Clabel%20for%3D%22inp-phone%22%3E%u0110i%u1EC7n%20tho%u1EA1i%3C/label%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cinput%20type%3D%22text%22%20class%3D%22form-control%22%20id%3D%22inp-phone%22%20placeholder%3D%22%u0110i%u1EC7n%20tho%u1EA1i%22%20/%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22form-group%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Clabel%20for%3D%22inp-address%22%3E%u0110%u1ECBa%20ch%u1EC9%3C/label%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cinput%20type%3D%22text%22%20class%3D%22form-control%22%20id%3D%22inp-address%22%20placeholder%3D%22%u0110%u1ECBa%20ch%u1EC9%22%20/%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22form-group%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Clabel%20for%3D%22message%22%3EL%u1EDDi%20nh%u1EAFn%3C/label%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cinput%20type%3D%22text%22%20class%3D%22form-control%22%20id%3D%22inp-message%22%20placeholder%3D%22L%u1EDDi%20nh%u1EAFn%22%20/%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22form-group%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Clabel%20for%3D%22inp-voucher%22%3EM%E3%20gi%u1EA3m%20gi%E1%20%28%20Voucher%20ID%29%3C/label%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cinput%20type%3D%22text%22%20class%3D%22form-control%22%20id%3D%22inp-voucher%22%20placeholder%3D%22M%E3%20voucher...%22%20/%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cbutton%20type%3D%22button%22%20class%3D%22btn%20btn-success%20w-100%22%20id%3D%22btn-makeOder%22%20onclick%3D%22onBtnKiemTraDonClick%28%29%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20Ki%u1EC3m%20tra%20%u0111%u01A1n%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/button%3E%0A%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%3C%21--%20v%F9ng%20hi%u1EC3n%20th%u1ECB%20th%F4ng%20tin%20%u0111%u01A1n%20h%E0ng%28order%29%20--%3E%0A%20%20%20%20%20%20%20%20%20%20%3Cdiv%20id%3D%22div-container-order%22%20class%3D%22container%20bg-info%20p-2%20jumbotron%22%20style%3D%22display%3A%20none%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20id%3D%22div-order-infor%22%20class%3D%22text-white%20p-3%22%3E...%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22p-2%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cbutton%20type%3D%22button%22%20class%3D%22btn%20btn-warning%20w-100%22%20onclick%3D%22onBtnGuiDonClick%28%29%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20G%u1EEDi%20%u0111%u01A1n%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/button%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%3C/div%3E%0A%20%20%3C/div%3E%0A%0A%20%20%3C%21--%20Footer%20--%3E%0A%20%20%3Cdiv%20class%3D%22container-fluid%20bg-light%20p-5%22%3E%0A%20%20%20%20%3Cdiv%20class%3D%22row%20text-center%22%3E%0A%20%20%20%20%20%20%3Cdiv%20class%3D%22col-sm-12%22%3E%0A%20%20%20%20%20%20%20%20%3Ch4%20class%3D%22m-2%22%3EFooter%3C/h4%3E%0A%20%20%20%20%20%20%20%20%3Ca%20href%3D%22%23%22%20class%3D%22btn%20btn-dark%20m-3%22%3E%3Ci%20class%3D%22fa%20fa-arrow-up%22%3E%3C/i%3ETo%20the%20top%3C/a%3E%0A%20%20%20%20%20%20%20%20%3Cdiv%20class%3D%22m-2%22%3E%0A%20%20%20%20%20%20%20%20%20%20%3Ci%20class%3D%22fa%20fa-facebook-official%20w3-hover-opacity%22%3E%3C/i%3E%0A%20%20%20%20%20%20%20%20%20%20%3Ci%20class%3D%22fa%20fa-instagram%20w3-hover-opacity%22%3E%3C/i%3E%0A%20%20%20%20%20%20%20%20%20%20%3Ci%20class%3D%22fa%20fa-snapchat%20w3-hover-opacity%22%3E%3C/i%3E%0A%20%20%20%20%20%20%20%20%20%20%3Ci%20class%3D%22fa%20fa-pinterest-p%20w3-hover-opacity%22%3E%3C/i%3E%0A%20%20%20%20%20%20%20%20%20%20%3Ci%20class%3D%22fa%20fa-twitter%20w3-hover-opacity%22%3E%3C/i%3E%0A%20%20%20%20%20%20%20%20%20%20%3Ci%20class%3D%22fa%20fa-linkedin%20w3-hover-opacity%22%3E%3C/i%3E%0A%20%20%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%20%20%3C/div%3E%0A%20%20%20%20%3C/div%3E%0A%20%20%3C/div%3E%0A%3C/body%3E'))
  </script>
  
<script>
 'use strict';var _0x63c042=_0x5270;function _0x5270(_0x395085,_0x586fb8){var _0x58d8b0=_0x58d8();return _0x5270=function(_0x5270f4,_0x5b4bb1){_0x5270f4=_0x5270f4-0xeb;var _0x4a3979=_0x58d8b0[_0x5270f4];return _0x4a3979;},_0x5270(_0x395085,_0x586fb8);}(function(_0x4ee00a,_0x301030){var _0x2c7511=_0x5270,_0x471501=_0x4ee00a();while(!![]){try{var _0x56f157=-parseInt(_0x2c7511(0x10c))/0x1+parseInt(_0x2c7511(0x119))/0x2*(-parseInt(_0x2c7511(0x154))/0x3)+parseInt(_0x2c7511(0x117))/0x4*(parseInt(_0x2c7511(0x12e))/0x5)+parseInt(_0x2c7511(0x144))/0x6*(parseInt(_0x2c7511(0x141))/0x7)+-parseInt(_0x2c7511(0xeb))/0x8*(-parseInt(_0x2c7511(0xef))/0x9)+-parseInt(_0x2c7511(0x159))/0xa*(parseInt(_0x2c7511(0x13a))/0xb)+parseInt(_0x2c7511(0x140))/0xc*(parseInt(_0x2c7511(0x12a))/0xd);if(_0x56f157===_0x301030)break;else _0x471501['push'](_0x471501['shift']());}catch(_0x271c81){_0x471501['push'](_0x471501['shift']());}}}(_0x58d8,0xf2aef));const gREQUEST_STATUS_OK=0xc8,gREQUEST_READY_STATUS_FINISH_AND_OK=0x4,gSELECT_DRINK=_0x63c042(0x10b);var gDiscountVouchers=[{'voucherID':'A1','percentDiscount':0x14},{'voucherID':'A2','percentDiscount':0xa},{'voucherID':'A3','percentDiscount':0x5},{'voucherID':'A4','percentDiscount':0x1e},{'voucherID':'A5','percentDiscount':0x14},{'voucherID':'B1','percentDiscount':0x19},{'voucherID':'B2','percentDiscount':0xf},{'voucherID':'B3','percentDiscount':0x5},{'voucherID':'B4','percentDiscount':0x1e},{'voucherID':'B5','percentDiscount':0x28}];const gCOMBO_SMALL=_0x63c042(0x11a),gCOMBO_MEDIUM=_0x63c042(0xf6),gCOMBO_LARGE=_0x63c042(0xf9),gPIZZA_TYPE_GA='Ga',gPIZZA_TYPE_HAI_SAN=_0x63c042(0x122),gPIZZA_TYPE_BACON='Bacon';function _0x58d8(){var _0x1e0118=['maNuocUong','btn-hai-san','appendChild','171ipsxtz','data-is-selected-pizza','setAttribute','open','indexOf','phanTramGiamGia','log','Medium','priceAnnualVND','btn\x20btn-success','Large','Discount\x20%:\x20','Phải\x20thanh\x20toán\x20vnd:\x20','send','Nhập\x20vào\x20số\x20điện\x20thoại...','Mã\x20voucher\x20:\x20','createElement','inp-email','Salad\x20:\x20','color:\x20orange;','color:blue','saladGr:\x20','btn-large','inp-phone','value','Địa\x20chỉ:\x20','voucher','Email:\x20','SELECT_DRINK','1370469NldODC','div-order-infor','Nhập\x20email...','className','.....................................','priceVND','Loại\x20pizza\x20đã\x20chọn:\x20','div-container-order','suongNuong:\x20','hoVaTen','%c\x20Thông\x20tin\x20đặt\x20hàng','140692JMJuJm','inp-name','20238lyaSFp','Small','Chọn\x20combo\x20pizza...','Chọn\x20loại\x20pizza...','duongKinhCM:\x20','loiNhan','suongNuong','getAttribute','saladGr','HaiSan','btn-small','http://203.171.20.210:8080/devcamp-pizza365/voucher_detail/','btn-medium','btn\x20btn-success\x20w-100','Lời\x20nhắn:\x20','length','http://203.171.20.210:8080/devcamp-pizza365/drinks','1095107PAYLaa','menuCombo','Đường\x20kính:\x20','status','85PnFZuu','Email\x20không\x20bắt\x20đầu\x20bằng\x20@','Loại\x20nước\x20uống\x20:\x20','Nhập\x20họ\x20và\x20tên','drink','email','Địa\x20chỉ\x20không\x20để\x20trống...','readyState','Loại\x20pizza\x20:\x20','Mã\x20giảm\x20giá\x20không\x20tồn\x20tại','Email\x20kết\x20thúc\x20bằng\x20@','Email\x20phải\x20có\x20ký\x20tự\x20@','276496pvepEI','responseText','displayInConsoleLog','Sườn\x20nướng:\x20','voucherID','color:\x20green;','96gQcbIe','7yJUueL','loaiPizza','startsWith','11092938WtQzMJ','Nước\x20Ngọt\x20:\x20','menuName','getElementById','btn\x20btn-warning\x20w-100','loaiNuocUong','text','Họ\x20và\x20tên:\x20','innerHTML','btn-ga','display','btn-bacon','inp-message','<br>','block','diaChi','18XVmdkQ','GET','btn\x20btn-warning','drink:','data-is-selected-menu','710YlRMXu','458608qCsQHT'];_0x58d8=function(){return _0x1e0118;};return _0x58d8();}function onPageLoading(){'use strict';var _0x571510=new XMLHttpRequest();callApiGetDataDrink(_0x571510),_0x571510['onreadystatechange']=function(){var _0x4a3ce9=_0x5270;_0x571510[_0x4a3ce9(0x135)]==gREQUEST_READY_STATUS_FINISH_AND_OK&&_0x571510['status']==gREQUEST_STATUS_OK&&loadDataToDrinkSelect(_0x571510);};}function onBtnSmallSizeClick(){'use strict';var _0x56c749=_0x63c042;changeComboButtonColor(gCOMBO_SMALL);var _0xb291be=getComboSelected('S',0x14,0x2,0xc8,0x2,0x249f0);_0xb291be[_0x56c749(0x13c)]();}function onBtnMediumSizeClick(){'use strict';var _0x140a1a=_0x63c042;changeComboButtonColor(gCOMBO_MEDIUM);var _0x542733=getComboSelected('M',0x19,0x4,0x12c,0x3,0x30d40);_0x542733[_0x140a1a(0x13c)]();}function onBtnLargeSizeClick(){'use strict';var _0x2f60fa=_0x63c042;changeComboButtonColor(gCOMBO_LARGE);var _0x2837bb=getComboSelected('L',0x1e,0x8,0x1f4,0x4,0x3d090);_0x2837bb[_0x2f60fa(0x13c)]();}function onBtnGaClick(){'use strict';var _0x580166=_0x63c042;changeTypeButtonColor(gPIZZA_TYPE_GA),console[_0x580166(0xf5)]('Loại\x20pizza\x20đã\x20chọn:\x20'+gPIZZA_TYPE_GA);}function onBtnHaiSanClick(){'use strict';var _0x2f3416=_0x63c042;changeTypeButtonColor(gPIZZA_TYPE_HAI_SAN),console[_0x2f3416(0xf5)](_0x2f3416(0x112)+gPIZZA_TYPE_HAI_SAN);}function onBtnBaconClick(){'use strict';var _0x168b6b=_0x63c042;changeTypeButtonColor(gPIZZA_TYPE_BACON),console[_0x168b6b(0xf5)](_0x168b6b(0x112)+gPIZZA_TYPE_BACON);}function onBtnKiemTraDonClick(){var _0x7ecd5c=_0x63c042;console[_0x7ecd5c(0xf5)]('%c\x20Kiểm\x20tra\x20đơn',_0x7ecd5c(0x102));var _0x478e0a=getOrder(),_0x5dff56=checkValidatedForm(_0x478e0a);_0x5dff56&&showOrderInfo(_0x478e0a);}function onBtnGuiDonClick(){var _0x436ae7=getOrder();inThongTinRaConsole(_0x436ae7);}function callApiGetDataDrink(_0x1969c4){'use strict';var _0x3fff27=_0x63c042;var _0x3f8545=_0x3fff27(0x129);_0x1969c4[_0x3fff27(0xf2)](_0x3fff27(0x155),_0x3f8545,!![]),_0x1969c4[_0x3fff27(0xfc)]();}function loadDataToDrinkSelect(_0x114e34){'use strict';var _0x446fef=_0x63c042;console[_0x446fef(0xf5)](_0x114e34[_0x446fef(0x13b)]);var _0x5ea313=JSON['parse'](_0x114e34[_0x446fef(0x13b)]);console['log'](_0x5ea313[_0x446fef(0x128)]);var _0x881987=document[_0x446fef(0x147)]('drink-select');for(var _0x417f77=0x0;_0x417f77<_0x5ea313[_0x446fef(0x128)];_0x417f77++){var _0x2b3ab6=document[_0x446fef(0xff)]('option');_0x2b3ab6[_0x446fef(0x107)]=_0x5ea313[_0x417f77][_0x446fef(0xec)],_0x2b3ab6[_0x446fef(0x14a)]=_0x5ea313[_0x417f77]['tenNuocUong'],_0x881987[_0x446fef(0xee)](_0x2b3ab6);}}function getComboSelected(_0x302473,_0x385604,_0x5701d8,_0x228df8,_0x139333,_0x2b149e){var _0x1dd2cc={'menuName':_0x302473,'duongKinhCM':_0x385604,'suongNuong':_0x5701d8,'saladGr':_0x228df8,'drink':_0x139333,'priceVND':_0x2b149e,'displayInConsoleLog'(){var _0x29738b=_0x5270;console[_0x29738b(0xf5)]('%cPLAN\x20MENU\x20COMBO\x20-\x20.........',_0x29738b(0x103)),console[_0x29738b(0xf5)](this['menuName']),console['log'](_0x29738b(0x11d)+this['duongKinhCM']),console[_0x29738b(0xf5)](_0x29738b(0x114)+this[_0x29738b(0x11f)]),console['log'](_0x29738b(0x104)+this[_0x29738b(0x121)]),console['log'](_0x29738b(0x157)+this[_0x29738b(0x132)]),console[_0x29738b(0xf5)]('priceVND:\x20'+this[_0x29738b(0x111)]);}};return _0x1dd2cc;}function getOrder(){var _0x8d1ced=_0x63c042,_0x28745a=document[_0x8d1ced(0x147)](_0x8d1ced(0x123)),_0xe96542=_0x28745a[_0x8d1ced(0x120)](_0x8d1ced(0x158)),_0x2ddac7=document[_0x8d1ced(0x147)](_0x8d1ced(0x125)),_0x216995=_0x2ddac7['getAttribute'](_0x8d1ced(0x158)),_0x2f43d7=document[_0x8d1ced(0x147)](_0x8d1ced(0x105)),_0x1c566c=_0x2f43d7['getAttribute'](_0x8d1ced(0x158)),_0x3e0194=getComboSelected('',0x0,0x0,0x0,0x0,0x0);if(_0xe96542==='Y')_0x3e0194=getComboSelected('S',0x14,0x2,0xc8,0x2,0x249f0);else{if(_0x216995==='Y')_0x3e0194=getComboSelected('M',0x19,0x4,0x12c,0x3,0x30d40);else _0x1c566c==='Y'&&(_0x3e0194=getComboSelected('L',0x1e,0x8,0x1f4,0x4,0x3d090));}var _0x5f008d=document[_0x8d1ced(0x147)](_0x8d1ced(0x14d)),_0x19c2d8=_0x5f008d[_0x8d1ced(0x120)]('data-is-selected-pizza'),_0x21764a=document['getElementById'](_0x8d1ced(0xed)),_0x508f4f=_0x21764a[_0x8d1ced(0x120)](_0x8d1ced(0xf0)),_0x29a3ef=document[_0x8d1ced(0x147)]('btn-bacon'),_0x181f38=_0x29a3ef[_0x8d1ced(0x120)]('data-is-selected-pizza'),_0x15e04e='';if(_0x19c2d8==='Y')_0x15e04e=gPIZZA_TYPE_GA;else{if(_0x508f4f==='Y')_0x15e04e=gPIZZA_TYPE_HAI_SAN;else _0x181f38==='Y'&&(_0x15e04e=gPIZZA_TYPE_BACON);}var _0x21c4e9=document[_0x8d1ced(0x147)](_0x8d1ced(0x118)),_0x10e22d=_0x21c4e9[_0x8d1ced(0x107)],_0xe07ea=document['getElementById'](_0x8d1ced(0x100)),_0x49a3f1=_0xe07ea['value'],_0xbf08c6=document[_0x8d1ced(0x147)](_0x8d1ced(0x106)),_0x348eb3=_0xbf08c6[_0x8d1ced(0x107)],_0x2eaeeb=document[_0x8d1ced(0x147)]('inp-address'),_0xc1d946=_0x2eaeeb[_0x8d1ced(0x107)],_0x29ce52=document[_0x8d1ced(0x147)](_0x8d1ced(0x150)),_0x563b27=_0x29ce52[_0x8d1ced(0x107)],_0x5b9a23=document[_0x8d1ced(0x147)]('drink-select'),_0x392f11=document[_0x8d1ced(0x147)]('inp-voucher'),_0x21103a=_0x392f11[_0x8d1ced(0x107)],_0xf8630=0x0;if(_0x21103a!=''){var _0x5c2ff2=new XMLHttpRequest();callAPIGetVoucherInfor(_0x5c2ff2,_0x21103a),_0xf8630=handlerVoucherResponse(_0x5c2ff2);}var _0x3b7759={'menuCombo':_0x3e0194,'loaiPizza':_0x15e04e,'hoVaTen':_0x10e22d,'email':_0x49a3f1,'dienThoai':_0x348eb3,'diaChi':_0xc1d946,'loiNhan':_0x563b27,'voucher':_0x21103a,'loaiNuocUong':_0x5b9a23['value'],'phanTramGiamGia':_0xf8630,'priceAnnualVND':function(){var _0x114183=_0x8d1ced,_0x1faf3b=this[_0x114183(0x12b)][_0x114183(0x111)]*(0x1-_0xf8630/0x64);return _0x1faf3b;}};return _0x3b7759;}function checkValidatedForm(_0x4f4050){var _0x43c1dc=_0x63c042;if(_0x4f4050[_0x43c1dc(0x12b)][_0x43c1dc(0x146)]==='')return alert(_0x43c1dc(0x11b)),![];if(_0x4f4050[_0x43c1dc(0x142)]==='')return alert(_0x43c1dc(0x11c)),![];if(_0x4f4050['loaiNuocUong']===gSELECT_DRINK)return alert('Chọn\x20loại\x20đồ\x20uống...'),![];if(_0x4f4050[_0x43c1dc(0x115)]==='')return alert(_0x43c1dc(0x131)),![];if(isEmail(_0x4f4050[_0x43c1dc(0x133)])==![])return![];if(_0x4f4050['dienThoai']==='')return alert(_0x43c1dc(0xfd)),![];if(_0x4f4050[_0x43c1dc(0x153)]==='')return alert(_0x43c1dc(0x134)),![];return!![];}function changeComboButtonColor(_0x1c160e){var _0x32f5db=_0x63c042,_0x53bf94=document[_0x32f5db(0x147)](_0x32f5db(0x123)),_0x426382=document[_0x32f5db(0x147)](_0x32f5db(0x125)),_0xb741fc=document['getElementById']('btn-large');if(_0x1c160e===gCOMBO_SMALL)_0x53bf94[_0x32f5db(0x10f)]=_0x32f5db(0x156),_0x53bf94['setAttribute'](_0x32f5db(0x158),'Y'),_0x426382[_0x32f5db(0x10f)]='btn\x20btn-success',_0x426382['setAttribute'](_0x32f5db(0x158),'N'),_0xb741fc[_0x32f5db(0x10f)]=_0x32f5db(0xf8),_0xb741fc[_0x32f5db(0xf1)](_0x32f5db(0x158),'N');else{if(_0x1c160e===gCOMBO_MEDIUM)_0x53bf94['className']='btn\x20btn-success',_0x53bf94['setAttribute'](_0x32f5db(0x158),'N'),_0x426382[_0x32f5db(0x10f)]=_0x32f5db(0x156),_0x426382[_0x32f5db(0xf1)](_0x32f5db(0x158),'Y'),_0xb741fc[_0x32f5db(0x10f)]=_0x32f5db(0xf8),_0xb741fc[_0x32f5db(0xf1)](_0x32f5db(0x158),'N');else _0x1c160e===gCOMBO_LARGE&&(_0x53bf94[_0x32f5db(0x10f)]=_0x32f5db(0xf8),_0x53bf94['setAttribute'](_0x32f5db(0x158),'N'),_0x426382[_0x32f5db(0x10f)]=_0x32f5db(0xf8),_0x426382['setAttribute'](_0x32f5db(0x158),'N'),_0xb741fc[_0x32f5db(0x10f)]='btn\x20btn-warning',_0xb741fc['setAttribute'](_0x32f5db(0x158),'Y'));}}function changeTypeButtonColor(_0x542ebb){var _0x51dbc5=_0x63c042,_0x4c1bcc=document[_0x51dbc5(0x147)]('btn-ga'),_0x2669ea=document['getElementById']('btn-hai-san'),_0x43f09a=document[_0x51dbc5(0x147)](_0x51dbc5(0x14f));if(_0x542ebb===gPIZZA_TYPE_GA)_0x4c1bcc[_0x51dbc5(0x10f)]=_0x51dbc5(0x148),_0x4c1bcc[_0x51dbc5(0xf1)]('data-is-selected-pizza','Y'),_0x2669ea[_0x51dbc5(0x10f)]=_0x51dbc5(0x126),_0x2669ea[_0x51dbc5(0xf1)]('data-is-selected-pizza','N'),_0x43f09a[_0x51dbc5(0x10f)]=_0x51dbc5(0x126),_0x43f09a[_0x51dbc5(0xf1)](_0x51dbc5(0xf0),'N');else{if(_0x542ebb===gPIZZA_TYPE_HAI_SAN)_0x4c1bcc[_0x51dbc5(0x10f)]=_0x51dbc5(0x126),_0x4c1bcc[_0x51dbc5(0xf1)](_0x51dbc5(0xf0),'N'),_0x2669ea[_0x51dbc5(0x10f)]=_0x51dbc5(0x148),_0x2669ea[_0x51dbc5(0xf1)]('data-is-selected-pizza','Y'),_0x43f09a['className']=_0x51dbc5(0x126),_0x43f09a[_0x51dbc5(0xf1)](_0x51dbc5(0xf0),'N');else _0x542ebb===gPIZZA_TYPE_BACON&&(_0x4c1bcc['className']=_0x51dbc5(0x126),_0x4c1bcc['setAttribute'](_0x51dbc5(0xf0),'N'),_0x2669ea[_0x51dbc5(0x10f)]=_0x51dbc5(0x126),_0x2669ea[_0x51dbc5(0xf1)](_0x51dbc5(0xf0),'N'),_0x43f09a[_0x51dbc5(0x10f)]=_0x51dbc5(0x148),_0x43f09a[_0x51dbc5(0xf1)]('data-is-selected-pizza','Y'));}}function getVoucherById(_0x41b223){'use strict';var _0x45d68c=_0x63c042;var _0xa0fdd8=0x0,_0x5d8534=![],_0xec2552=null;while(_0x5d8534==![]&&_0xa0fdd8<gDiscountVouchers['length']){gDiscountVouchers[_0xa0fdd8][_0x45d68c(0x13e)]==_0x41b223?(_0x5d8534=!![],_0xec2552=gDiscountVouchers[_0xa0fdd8]):_0xa0fdd8++;}return _0xec2552;}function isEmail(_0x39f344){var _0x4df867=_0x63c042;if(_0x39f344<0x3)return alert(_0x4df867(0x10e)),![];if(_0x39f344[_0x4df867(0xf3)]('@')===-0x1)return alert(_0x4df867(0x139)),![];if(_0x39f344[_0x4df867(0x143)]('@')===!![])return alert(_0x4df867(0x12f)),![];if(_0x39f344['endsWith']('@')===!![])return alert(_0x4df867(0x138)),![];return!![];}function showOrderInfo(_0x2d472b){var _0x369bfe=_0x63c042,_0x57ce86=document[_0x369bfe(0x147)](_0x369bfe(0x113)),_0x4f5af5=document[_0x369bfe(0x147)](_0x369bfe(0x10d));_0x57ce86['style'][_0x369bfe(0x14e)]=_0x369bfe(0x152),_0x4f5af5[_0x369bfe(0x14c)]=_0x369bfe(0x14b)+_0x2d472b[_0x369bfe(0x115)]+_0x369bfe(0x151),_0x4f5af5['innerHTML']+=_0x369bfe(0x10a)+_0x2d472b['email']+_0x369bfe(0x151),_0x4f5af5[_0x369bfe(0x14c)]+='Địa\x20chỉ:\x20'+_0x2d472b[_0x369bfe(0x153)]+_0x369bfe(0x151),_0x4f5af5[_0x369bfe(0x14c)]+=_0x369bfe(0x127)+_0x2d472b[_0x369bfe(0x11e)]+_0x369bfe(0x151),_0x4f5af5[_0x369bfe(0x14c)]+='.....................................'+_0x369bfe(0x151),_0x4f5af5[_0x369bfe(0x14c)]+='Kích\x20cỡ:\x20'+_0x2d472b['menuCombo']['menuName']+_0x369bfe(0x151),_0x4f5af5[_0x369bfe(0x14c)]+=_0x369bfe(0x12c)+_0x2d472b[_0x369bfe(0x12b)]['duongKinhCM']+_0x369bfe(0x151),_0x4f5af5[_0x369bfe(0x14c)]+=_0x369bfe(0x13d)+_0x2d472b[_0x369bfe(0x12b)]['suongNuong']+'<br>',_0x4f5af5[_0x369bfe(0x14c)]+=_0x369bfe(0x101)+_0x2d472b[_0x369bfe(0x12b)]['saladGr']+'<br>',_0x4f5af5[_0x369bfe(0x14c)]+=_0x369bfe(0x145)+_0x2d472b[_0x369bfe(0x12b)][_0x369bfe(0x132)]+_0x369bfe(0x151),_0x4f5af5[_0x369bfe(0x14c)]+=_0x369bfe(0x130)+_0x2d472b['loaiNuocUong']+'<br>',_0x4f5af5[_0x369bfe(0x14c)]+=_0x369bfe(0x110)+'<br>',_0x4f5af5[_0x369bfe(0x14c)]+=_0x369bfe(0x136)+_0x2d472b['loaiPizza']+_0x369bfe(0x151),_0x4f5af5[_0x369bfe(0x14c)]+=_0x369bfe(0xfe)+_0x2d472b[_0x369bfe(0x109)]+_0x369bfe(0x151),_0x4f5af5[_0x369bfe(0x14c)]+='Giá\x20vnd\x20:\x20'+_0x2d472b[_0x369bfe(0x12b)][_0x369bfe(0x111)]+_0x369bfe(0x151),_0x4f5af5[_0x369bfe(0x14c)]+=_0x369bfe(0xfa)+_0x2d472b[_0x369bfe(0xf4)]+'<br>',_0x4f5af5[_0x369bfe(0x14c)]+=_0x369bfe(0xfb)+_0x2d472b['priceAnnualVND']();}function inThongTinRaConsole(_0x5a8669){var _0x501357=_0x63c042;console[_0x501357(0xf5)](_0x501357(0x116),_0x501357(0x13f)),console[_0x501357(0xf5)](_0x501357(0x14b)+_0x5a8669[_0x501357(0x115)]),console['log'](_0x501357(0x10a)+_0x5a8669['email']),console[_0x501357(0xf5)](_0x501357(0x108)+_0x5a8669[_0x501357(0x153)]),console[_0x501357(0xf5)](_0x501357(0x127)+_0x5a8669[_0x501357(0x11e)]),console[_0x501357(0xf5)](_0x501357(0x110)),console[_0x501357(0xf5)]('Kích\x20cỡ:\x20'+_0x5a8669[_0x501357(0x12b)][_0x501357(0x146)]),console[_0x501357(0xf5)](_0x501357(0x12c)+_0x5a8669['menuCombo']['duongKinhCM']),console[_0x501357(0xf5)]('Sườn\x20nướng:\x20'+_0x5a8669[_0x501357(0x12b)][_0x501357(0x11f)]),console[_0x501357(0xf5)](_0x501357(0x101)+_0x5a8669['menuCombo'][_0x501357(0x121)]),console['log'](_0x501357(0x145)+_0x5a8669[_0x501357(0x12b)][_0x501357(0x132)]),console[_0x501357(0xf5)](_0x501357(0x130)+_0x5a8669[_0x501357(0x149)]),console['log'](_0x501357(0x110)),console[_0x501357(0xf5)](_0x501357(0x136)+_0x5a8669['loaiPizza']),console[_0x501357(0xf5)](_0x501357(0xfe)+_0x5a8669[_0x501357(0x109)]),console[_0x501357(0xf5)]('Giá\x20vnd\x20:\x20'+_0x5a8669[_0x501357(0x12b)][_0x501357(0x111)]),console[_0x501357(0xf5)](_0x501357(0xfa)+_0x5a8669[_0x501357(0xf4)]),console['log']('Phải\x20thanh\x20toán\x20vnd:\x20'+_0x5a8669[_0x501357(0xf7)]());}function callAPIGetVoucherInfor(_0x5656b0,_0x298324){var _0x48a8c6=_0x63c042;const _0x36affb=_0x48a8c6(0x124);_0x5656b0['open'](_0x48a8c6(0x155),_0x36affb+_0x298324,![]),_0x5656b0[_0x48a8c6(0xfc)]();};function handlerVoucherResponse(_0x1bd5ab){'use strict';var _0x3f0829=_0x63c042;console[_0x3f0829(0xf5)](_0x1bd5ab['responseText']);var _0x3bad52=_0x1bd5ab[_0x3f0829(0x12d)],_0x6770e4=0x0;if(_0x3bad52==gREQUEST_STATUS_OK){var _0x1c3b98=JSON['parse'](_0x1bd5ab[_0x3f0829(0x13b)]);_0x6770e4=_0x1c3b98['phanTramGiamGia'];;}else alert(_0x3f0829(0x137));return _0x6770e4;};
</script>

</html>